boost::geometry::strategy::within::decide_within Struct Reference

List of all members.

## Static Public Member Functions

static bool | apply (int side, bool &result)

## Member Function Documentation

static bool boost::geometry::strategy::within::decide_within::apply | ( | int | side,
|  | bool & | result
| ) |  | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK